Subject: Re: I am in Houston
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 2 Oct 2000 04:41:00 -0700 (PDT)

Sorry, just got back from Houston and my duties require me to be in the big O 
for a few days.  Enerson and I were just talking about you on Friday--I'm 
forwarding this to him so he can take you out and feed you.  Hope all goes 
well.  Give me a ring if you have a few minutes and I'll give you the update 
on what's going on up here (dial 87-7449 in case you've forgotten how to dial 
us from world headquarters).  DF

Mark Schroeder@ECT
10/02/2000 10:35 AM
To: Drew Fossum/ET&S/Enron@ENRON, Frank Bay/Enron Communications@Enron 
Communications
cc:  

Subject: I am in Houston

I am in Houston today, tomorow, and through Wed. to 1400.  If either or both 
of you guys are in Houston and free for lunch, let me know.   mcs